{
  "default": [
    {
      "expression": "*.akamaru.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "hkNQwAN3F",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "*.amazon.co.jp",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "4nopqREA",
      "cleanAllCookies": true
    },
    {
      "expression": "*.amazon.co.uk",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [],
      "id": "PN5h3Utjz"
    },
    {
      "expression": "*.amazon.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "Qo2yKibN",
      "cleanAllCookies": true
    },
    {
      "expression": "*.amazon.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [],
      "id": "7aFQvmL5Y"
    },
    {
      "expression": "*.archive.org",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "logged-in-sig",
        "logged-in-user"
      ],
      "id": "lkjcRxvuv",
      "cleanAllCookies": false
    },
    {
      "expression": "*.bandcamp.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "hjghhQ7WC",
      "cleanAllCookies": false
    },
    {
      "expression": "*.chevereto.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "BSrdzJ65q",
      "cleanAllCookies": true
    },
    {
      "expression": "*.crunchyroll.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "n6Uy-MYXD",
      "cleanAllCookies": true
    },
    {
      "expression": "*.customercontrolpanel.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "nsl24WtCz",
      "cleanAllCookies": true
    },
    {
      "expression": "*.danbooru.donmai.us",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "IExdBtQEE",
      "cleanAllCookies": true
    },
    {
      "expression": "*.debriditalia.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "auth",
        "user"
      ],
      "id": "xEQF5dJA_",
      "cleanAllCookies": false
    },
    {
      "expression": "*.dhl.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "eeUcy___x",
      "cleanAllCookies": true
    },
    {
      "expression": "*.ebay.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "dp1",
        "JSESSIONID",
        "shs",
        "s"
      ],
      "id": "ocp2mPAnR",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "*.epicgames.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "siq1wvgY6",
      "cleanAllCookies": true
    },
    {
      "expression": "*.filmfans.org",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "settings_ok2",
        "ph",
        "notify_id"
      ],
      "id": "icNNLzmDm",
      "cleanAllCookies": false
    },
    {
      "expression": "*.fromjapan.co.jp",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "login_cookie",
        "crcd",
        "tiger_session",
        "uid_cookie",
        "history",
        "virgin_access_request_uri"
      ],
      "id": "c4zOsRXmB",
      "cleanAllCookies": true
    },
    {
      "expression": "*.gandi.net",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "sKEh7klpM"
    },
    {
      "expression": "*.gelbooru.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "pass_hash",
        "user_id",
        "tag_blacklist",
        "post_threshold",
        "fringeBenefits"
      ],
      "id": "3rd83nKSi",
      "cleanAllCookies": false
    },
    {
      "expression": "*.gibmirspiele.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "TWRIoia9L",
      "cleanAllCookies": true
    },
    {
      "expression": "*.gitlab.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "_gitlab_session",
        "known_sign_in",
        "remember_user_token"
      ],
      "id": "nn186RK3_",
      "cleanAllCookies": false
    },
    {
      "expression": "*.gmx.net",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "consentLevel"
      ],
      "id": "nGFQTHpO8",
      "cleanAllCookies": false
    },
    {
      "expression": "*.gog.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "galaxy-login-al",
        "galaxy-login-s",
        "gog-al"
      ],
      "id": "zSXCdXOkO",
      "cleanAllCookies": false
    },
    {
      "expression": "*.google.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "GAPS"
      ],
      "id": "lHszMDVdp",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "*.google.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "nh38O0xyd"
    },
    {
      "expression": "*.hetzner.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "gOooDRgg1",
      "cleanAllCookies": true
    },
    {
      "expression": "*.homebrew.cloud",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "Zz2Sz-B55",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "*.icloud.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "g30Z1goFc",
      "cleanAllCookies": true
    },
    {
      "expression": "*.itch.io",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "itchio_token",
        "itchio"
      ],
      "id": "BWfFXjrhC",
      "cleanAllCookies": false
    },
    {
      "expression": "*.leutecraft.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "wdz6LrgeC"
    },
    {
      "expression": "*.live.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "RPSSecAuth",
        "ShCLSessionID"
      ],
      "id": "d2Azl1OQ",
      "cleanAllCookies": true
    },
    {
      "expression": "*.lolibooru.moe",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "blacklisted_tags",
        "login",
        "pass_hash",
        "user_id",
        "user_info",
        "hide-news-ticker"
      ],
      "id": "8WGTkEhbZ",
      "cleanAllCookies": false
    },
    {
      "expression": "*.makerbot.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [
        "authorization.sid",
        "sso_user"
      ],
      "id": "5ZTVMDSD-",
      "cleanAllCookies": false
    },
    {
      "expression": "*.mantis-x.net",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "surbma-yes-no-popup"
      ],
      "id": "GPJKAJrFT",
      "cleanAllCookies": false
    },
    {
      "expression": "*.mihoyo.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "login_ticket",
        "account_id"
      ],
      "id": "Cabyh8L_A",
      "cleanAllCookies": false
    },
    {
      "expression": "*.mmoga.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "v49yCgqJB"
    },
    {
      "expression": "*.myfigurecollection.net",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "tb_session_key",
        "tb_session_id",
        "TBv4_Safe"
      ],
      "id": "UZLW5r02",
      "cleanAllCookies": false
    },
    {
      "expression": "*.nintendo.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "JSESSIONID",
        "cp_session",
        "NASID",
        "NATID"
      ],
      "id": "e9MmqT06",
      "cleanAllCookies": false
    },
    {
      "expression": "*.nintendo.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "userIsLoggedIn",
        "tCookieUser"
      ],
      "id": "Ccj0RPtF",
      "cleanAllCookies": false
    },
    {
      "expression": "*.openai.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "oDM7sKVY0"
    },
    {
      "expression": "*.paypal.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "tDFCOp60-"
    },
    {
      "expression": "*.pixiv.net",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "login_ever"
      ],
      "id": "WiEtPnq7V",
      "cleanAllCookies": true
    },
    {
      "expression": "*.playstation.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "JSESSIONID"
      ],
      "id": "7MpdVq3Nk",
      "cleanAllCookies": true
    },
    {
      "expression": "*.plex.tv",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "plex_tv_auth"
      ],
      "id": "zyou268y",
      "cleanAllCookies": false
    },
    {
      "expression": "*.ponypaste.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "lG0PdhJY",
      "cleanAllCookies": true
    },
    {
      "expression": "*.ponywave.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "6Ohv-jguH",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "*.retroachievements.org",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [
        "RAPrefs_CSS",
        "RA_Cookie",
        "RA_User"
      ],
      "id": "YGxp8HGDl",
      "cleanAllCookies": false
    },
    {
      "expression": "*.riko.moe",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "pPF0pijS",
      "cleanAllCookies": true
    },
    {
      "expression": "*.sankakucomplex.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "login",
        "pass_hash",
        "theme"
      ],
      "id": "ZawihqLCg",
      "cleanAllCookies": false
    },
    {
      "expression": "*.sellmyretro.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "sessionLogin",
        "sessionId"
      ],
      "id": "--M-3_5tL",
      "cleanAllCookies": false
    },
    {
      "expression": "*.serienfans.org",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [
        "settings_ok",
        "notify_id",
        "default_quality",
        "ph"
      ],
      "id": "LRM9Z9hLo",
      "cleanAllCookies": false
    },
    {
      "expression": "*.sony.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanLocalStorage": false,
      "cookieNames": [],
      "id": "pGbGpn41I"
    },
    {
      "expression": "*.sonyentertainmentnetwork.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "JSESSIONID"
      ],
      "id": "jwVYTS2UT",
      "cleanAllCookies": true
    },
    {
      "expression": "*.sparkasse-badneustadt.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "Mk5W2nSkN"
    },
    {
      "expression": "*.steampowered.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "steamRememberLogin",
        "steamMachineAuth76561198084563614",
        "steamLoginSecure"
      ],
      "id": "vPukIMJ9",
      "cleanAllCookies": false
    },
    {
      "expression": "*.tagesschau.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "darkmode_content",
        "twitter_content",
        "twentythreedegrees_content",
        "optOutTracking_content",
        "mapbox_content",
        "datawrapper_content"
      ],
      "id": "ZV5llgl9P",
      "cleanAllCookies": false
    },
    {
      "expression": "*.telegram.org",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "BehBGRAV",
      "cleanAllCookies": true
    },
    {
      "expression": "*.thetvdb.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "TVDB_AUTHENTICATED",
        "tvdb_5ce3823a428dc"
      ],
      "id": "SnBrY2J0d",
      "cleanAllCookies": false
    },
    {
      "expression": "*.thingiverse.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "token"
      ],
      "id": "JuWlGhtUw",
      "cleanAllCookies": false
    },
    {
      "expression": "*.uptimerobot.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "productSource"
      ],
      "id": "E1KN6630M",
      "cleanAllCookies": false
    },
    {
      "expression": "*.videogameschronicle.com",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "CookieControl"
      ],
      "id": "JM2IxNDeb",
      "cleanAllCookies": false
    },
    {
      "expression": "*.waipu.tv",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "EkBHv1LDQ"
    },
    {
      "expression": "*.web.de",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "_pbjs_userid_consent_data"
      ],
      "id": "6v_j9wKMz",
      "cleanAllCookies": false
    },
    {
      "expression": "*.woleutesind.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "4or_BF5T",
      "cleanAllCookies": true
    },
    {
      "expression": "*.yagyuu.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "JK8JlwMX",
      "cleanAllCookies": true
    },
    {
      "expression": "*.yagyuu.moe",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "bVKYUCHQ",
      "cleanAllCookies": true
    },
    {
      "expression": "192.168.1.*",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [],
      "id": "ift5NKvqF",
      "cleanAllCookies": true
    },
    {
      "expression": "anidb.net",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "adbautopass",
        "adbautouser",
        "adbsess",
        "adbsessuser"
      ],
      "id": "A-vaud3JM",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "anime-loads.org",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "safe_search",
        "identity",
        "remember_code",
        "alnotice"
      ],
      "id": "HNmmJRcwz",
      "cleanAllCookies": false,
      "cleanSiteData": []
    },
    {
      "expression": "beamng.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "xf_user"
      ],
      "id": "bGjNdQUt",
      "cleanAllCookies": false
    },
    {
      "expression": "bethesda.net",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "bnet-remember-username",
        "bnet-session",
        "bnet-username"
      ],
      "id": "AFYjFeYo",
      "cleanAllCookies": false
    },
    {
      "expression": "disqus.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "disqusauths",
        "disqusauth"
      ],
      "id": "uymSnZiCD",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "figuya.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "remember_user_token",
        "chakra-ui-color-mode",
        "_figuya_session"
      ],
      "id": "a_Eo9-Pze",
      "cleanAllCookies": false,
      "cleanSiteData": []
    },
    {
      "expression": "forum.wii-homebrew.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "wcf_password",
        "wcf_userID"
      ],
      "id": "6LH8J5o4",
      "cleanAllCookies": false
    },
    {
      "expression": "github.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "user_session",
        "logged_in",
        "cookie-preferences"
      ],
      "id": "X5cyoWg4C",
      "cleanAllCookies": false,
      "cleanSiteData": []
    },
    {
      "expression": "hakase.local",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "hJ4KJGJaz",
      "cleanAllCookies": true,
      "cleanSiteData": []
    },
    {
      "expression": "humblebundle.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "_simpleauth_sess",
        "hbreqsec",
        "csrf_cookie"
      ],
      "id": "e2jPcVhV",
      "cleanAllCookies": false
    },
    {
      "expression": "indiegala.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "auth",
        "xf_user"
      ],
      "id": "ATz-o4P4",
      "cleanAllCookies": false
    },
    {
      "expression": "my.jdownloader.org",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "i18next"
      ],
      "id": "lto5AKE8",
      "cleanAllCookies": false
    },
    {
      "expression": "myanimelist.net",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "MALSESSIONID",
        "is_logged_in",
        "MALHLOGSESSID"
      ],
      "id": "rKIiMjlC",
      "cleanAllCookies": false
    },
    {
      "expression": "nibutani.local",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "-I5NSgejl"
    },
    {
      "expression": "payback.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "UserID1",
        "pbLogin"
      ],
      "id": "14A-f-kBD",
      "cleanAllCookies": false
    },
    {
      "expression": "shana.local",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "sGx3IEbf",
      "cleanAllCookies": true
    },
    {
      "expression": "startgame.world",
      "listType": "WHITE",
      "storeId": "default",
      "cleanSiteData": [],
      "cookieNames": [
        "wordpress_logged_in_c6053de40b8fb5db5be6c79b3bd75790"
      ],
      "id": "25WA-d8QO",
      "cleanAllCookies": true
    },
    {
      "expression": "steamcommunity.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "browserid",
        "sessionid",
        "steamLoginSecure",
        "steamMachineAuth76561198084563614",
        "steamRememberLogin"
      ],
      "id": "SXs-gfFN",
      "cleanAllCookies": false
    },
    {
      "expression": "sumomo.local",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [],
      "id": "ejt8mX6g_"
    },
    {
      "expression": "twitter.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "auth_multi",
        "auth_token",
        "eu_cn",
        "d_prefs"
      ],
      "id": "jOEvjvXgd",
      "cleanAllCookies": false,
      "cleanSiteData": []
    },
    {
      "expression": "wunschliste.de",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "auth",
        "user_id"
      ],
      "id": "i5AcrLLU",
      "cleanAllCookies": false
    },
    {
      "expression": "youtube.com",
      "listType": "WHITE",
      "storeId": "default",
      "cookieNames": [
        "LOGIN_INFO",
        "PREF",
        "wide",
        "YSC"
      ],
      "id": "UnxBANv6P",
      "cleanAllCookies": false
    }
  ]
}